@charset "utf-8";


.rgt {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 0 0 600px;
}

.rgt.re-wrap {
    padding: 0;
}
.rgt.find {
    padding: 0;
}

.rgt .program-step-bar {
    display: flex
;
    align-items: center;
    margin: 0 0 67px 0;
}

.rgt.re-wrap .program-step-bar {
    justify-content: center;
    min-height: 90px;
    margin: 0 0 50px 0;
    background-color: #f9f9fa;
    border-radius: 10px;
}

.rgt .program-step-bar .ostep-item {
    display: block;
    width: auto;
    height: 48px;
    padding: 0 25px;
    border-radius: 50px;
    background-color: #f2f4f6;
}

.rgt .program-step-bar .ostep-item.ostep-item-active {
    background-color: #293538;
    padding: 0 30px;
}

.rgt.re-wrap .program-step-bar .ostep-item {
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    padding: 0;
    height: auto;
    width: 25%;
    margin: 0;
    text-align: center;
}

.rgt .program-step-bar .it-wrap {
    display: inline-flex
;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 10px 30px;
}

.rgt.re-wrap .program-step-bar .ostep-item .it-wrap {
    padding: 13px 20px;
}

.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap {
    border-radius: 54px;
    background-color: #FF404B;
}
.rgt.re-wrap .program-step-bar .ostep-item::after {
    content: "";
    position: absolute;
    right: -7.5px;
    top: 15px;
    width: 15px;
    height: 26px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='26' viewBox='0 0 16 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.8' d='M3.5 3L13.0858 12.5858L3.5 22.1716' stroke='%23c2c7cc' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

.rgt.re-wrap .program-step-bar .ostep-item:last-child::after {
  display:none;
}
.rgt.re-wrap .program-step-bar .ostep-item .step-txt em{
    font-style: normal;
	font-size: inherit;
}

.rgt .program-step-bar .ostep-item .icon {
    margin: 0 0 0 10px;
    min-width: 16px;
    width: 16px;
    height: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 5.02009L6.31977 10.3401L15 1.65988' stroke='%23FABB19' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}


.rgt.re-wrap .program-step-bar .ostep-item .icon {
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 5.02009L6.31977 10.3401L15 1.65988' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}


.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0e8eb7;
}

.rgt .program-step-bar .ostep-item .step-txt {
    color: #666;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
    white-space: nowrap;
    letter-spacing: -0.02rem;
    margin: 0;
}
.rgt.re-wrap .program-step-bar .ostep-item .step-txt {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.03em;
}
.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active::after {
    /*right: -27.5px;*/
}
.rgt .program-step-bar .ostep-item.ostep-item-active .step-txt {
    color: #fabb19;
}

.rgt.re-wrap .program-step-bar .ostep-item .step-txt {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.03em;
}
.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap .step-txt {
    color: #fff;
}
.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap .step-txt {
    color: #fff;
}

.rgt .left-box {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 440px;
    width: 100%;
}

.rgt.re-wrap .left-box {
    top: 140px;
}

.rgt .ui-box {
    display: block;
    border-radius: 15px;
    border: 3px solid #f5f7fa;
    padding: 32px 35px;
    position: relative;
}


.rgt .right-box {
    display: block;
    width: 100%;
}

.rgt.re-wrap .right-box {
    padding: 0 0 0 500px;
}

.rgt.find .right-box {
    padding: 0 0 0 500px;
}

.rgt .step-title-wrap .step-title {
    font-size: 24px;
}
.rgt .step-title-wrap .step-text, .rgt .step-title-wrap .step-title {
    color: #0e8eb7;
    line-height: 125%;
    white-space: nowrap;
    letter-spacing: -0.06rem;
    font-weight: 700;
}
.rgt .step-title-wrap .step-text {
    font-size: 16px;
    margin: 0 22px 0 0;
}
.rgt.re-wrap .left-box .step-text, .rgt.re-wrap .left-box .step-title {
    font-weight: 700;
    line-height: 1.25;
}

.rgt.find .left-box .step-text, .rgt.find .left-box .step-title {
    font-weight: 700;
    line-height: 1.25;
}


.rgt.re-wrap .left-box .step-text {
    color: #fff;
    background-color: #007973;
    font-size: 16px;
    letter-spacing: -0.03em;
    margin-right: 10px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    border-radius: 25px;
}


.rgt.find .left-box .step-text {
    color: #fff;
    background-color: #007973;
    font-size: 16px;
    letter-spacing: -0.03em;
    margin-right: 10px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
}

.rgt .step-title-wrap {
    display: flex
;
    align-items: center;
    margin: 0 0 25px 0;
}
.rgt.re-wrap .left-box .step-title {
    color: #00aa9e;
    font-size: 24px;
    letter-spacing: -0.06em;
}


.rgt.find .left-box .step-title {
    color: #00aa9e;
    font-size: 24px;
    letter-spacing: -0.06em;
}


.rgt .step-title-wrap .step-text, .rgt .step-title-wrap .step-title {
    color: #00aa9e;
    line-height: 125%;
    white-space: nowrap;
    letter-spacing: -0.06rem;
    font-weight: 700;
}
.rgt .membership-title {
    display: block;
    color: #444;
    font-size: 30px;
    font-weight: 300;
    line-height: 130%;
    letter-spacing: -0.06rem;
}
.rgt .membership-title .title-point {
    color: #444;
    font-size: 32px;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -0.06rem;
}
.rgt .age-select .item {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    padding: 32px 35px 32px 198px;
    border-radius: 15px;
    border: 3px solid #f5f7fa;
}

.rgt .age-select .item .title {
    position: absolute;
    left: 35px;
    top: 32px;
    display: block;
    max-width: 130px;
    width: 100%;
    color: #444;
    font-size: 28px;
    font-weight: 700;
    line-height: 135%;
    letter-spacing: -0.0525rem;
}
.rgt .age-select .item .title::before {
    position: absolute;
    right: 0;
    top: 7px;
    display: block;
    width: 15px;
    height: 13px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
}
.rgt .age-select .item .sub-title {
    display: block;
    color: #555;
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: -0.0225rem;
    margin: 0 0 17px 0;
}

.rgt .age-select .item .sub-title-point {
    display: inline-block;
    color: #555;
    font-size: 18px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.0225rem;
}


.txt-check {
    position: relative;
    padding-left: 17px;
    font-size: 15px;
    text-align: left;
    color: #0E8EB7 !important;
}

.rgt.re-wrap .right-box .h3, .rgt.re-wrap .right-box p, .rgt.re-wrap .right-box li {
    color: #666;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
}


.rgt.find .right-box .h3, .rgt.find .right-box p, .rgt.find .right-box li {
    color: #666;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
}

.txt-check:before {
    top: 5px;
    width: 13px;
    height: 13px;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5 0.00488281C7.35938 0.00488281 8.16992 0.170898 8.93164 0.50293C9.69336 0.825195 10.3574 1.26953 10.9238 1.83594C11.4902 2.40234 11.9346 3.06641 12.2568 3.82812C12.5889 4.58008 12.7549 5.38574 12.7549 6.24512C12.7549 7.11426 12.5889 7.92969 12.2568 8.69141C11.9346 9.44336 11.4902 10.1025 10.9238 10.6689C10.3574 11.2354 9.69336 11.6846 8.93164 12.0166C8.16992 12.3389 7.35938 12.5 6.5 12.5C5.64062 12.5 4.83008 12.3389 4.06836 12.0166C3.30664 11.6846 2.64258 11.2354 2.07617 10.6689C1.50977 10.1025 1.06055 9.44336 0.728516 8.69141C0.40625 7.92969 0.245117 7.11426 0.245117 6.24512C0.245117 5.38574 0.40625 4.58008 0.728516 3.82812C1.06055 3.06641 1.50977 2.40234 2.07617 1.83594C2.64258 1.26953 3.30664 0.825195 4.06836 0.50293C4.83008 0.170898 5.64062 0.00488281 6.5 0.00488281ZM5.87012 8.75L9.62012 5L8.75586 4.10645L5.88477 6.99219L4.25879 5.36621L3.37988 6.24512L5.87012 8.75Z' fill='%230E8EB7'/%3E%3C/svg%3E%0A");
}
.txt-check:before, .txt-fouse:before, .txt-tip:before, .txt_bul:before{
    content: "";
    position: absolute;
    left: 0;
}

.rgt .login-box {
    display: flex
;
    align-items: center;
    padding: 43px 35px;
}
.rgt.rgt-intro .login-box {
    justify-content: space-between;
}

.rgt .login-box .login-title {
    color: #444;
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: -0.01125rem;
}
.rgt .login-box .login-link {
    margin: 0 0 0 34px;
    position: relative;
    display: flex;
    align-items: center;
    width: auto;
    color: #444;
    font-size: 18px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: -0.01125rem;
    white-space: nowrap;
}

.rgt.rgt-intro .login-box .login-link {
    margin: 0;
}
.rgt .login-box .login-link::before {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 0;
    height: 1px;
    background-color: #000;
    transition: all .3s;
    content: "";
}

.rgt .login-box .login-link:hover::before, .rgt .login-box .login-link:focus::before {
    width: 100%;
}

.rgt .login-box .login-link .icon {
    margin: 0 0 0 12px;
    min-width: 15px;
    width: 15px;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.5303 6.53033C15.8232 6.23744 15.8232 5.76256 15.5303 5.46967L10.7574 0.696699C10.4645 0.403806 9.98959 0.403806 9.6967 0.696699C9.40381 0.989593 9.40381 1.46447 9.6967 1.75736L13.9393 6L9.6967 10.2426C9.40381 10.5355 9.40381 11.0104 9.6967 11.3033C9.98959 11.5962 10.4645 11.5962 10.7574 11.3033L15.5303 6.53033ZM0 6.75H15V5.25H0V6.75Z' fill='%23293538'/%3E%3C/svg%3E%0A");
}
.rgt .age-select .item .btn-wrap {
    display: block;
    width: 100%;
    margin: 17px 0 0 0;
}

.gn_btn {
    display: inline-flex
;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: auto;
    padding: 15px 20px 14px;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0);
    background-image: none;
    overflow-wrap: break-word;
    transition: all .3s;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.32px;
    margin: 3px;
    border-radius: 4px;
}

.gn_btn.gn_btn-default, .gn_btn.gn_btn-default:link, .gn_btn.gn_btn-default:visited {
    background-color: #064c63;
    border: 1px solid #064c63;
    color: #fff;
}

.rgt .age-select .item .btn-wrap .gn_btn {
    width: 100%;
    margin: 0;
    font-size: 18px;
    margin: 2.5px 0;
    border-radius: 8px;
    max-height: 53px;font-weight: 600;
}
.rgt .age-select .item.active {
    border: 3px solid #fabb19;
}

.rgt .h2 {
    display: block;
    color: #222;
    font-size: 28px;
    font-weight: 700;
    line-height: 145%;
    letter-spacing: -0.0525rem;
    margin: 0 0 15px 0;
    padding: 0 0 0 0px;
}


.rgt .h2 span{
    display: inline-block;
    color: #222;
    font-size: 28px;
    font-weight: 700;
    line-height: 145%;
    letter-spacing: -0.0525rem;
    margin: 0 0 15px 0;
    padding: 0 0 0 0px;
}



.rgt.re-wrap .program-step-bar {
    justify-content: center;
    min-height: 90px;
    margin: 0 0 50px 0;
    border-radius: 10px;
}
.rgt.re-wrap .program-step-bar {
    margin-top: 0px;
    position: relative;
	border: 1px solid #f5f7fa;
	background-color: transparent;
}

.rgt.re-wrap .program-step-bar:after {
    z-index: -1;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: -100px;
    content: "";
    background: rgba(239, 241, 243, 0.2);
}

.newrgter .gn_btn.gn_btn-lg {
    padding: 18px 20px 18px 20px;
    font-size: 20px;
    min-width: 180px;
    border-radius: 6px;
}



@media (max-width: 1400px) {
    .rgt .program-step-bar .ostep-item {
        padding: 0 20px;
    }
	.rgt .program-step-bar .ostep-item.ostep-item-active {
        padding: 0 20px;
    }

    .rgt .left-box {
        max-width: 450px;
    }


}

@media (max-width: 1280px) {

    .rgt .h2 {
        font-size: 24px;
    }

    .rgt .h2 span {
        font-size: 24px;
    }

	.newrgter .gn_btn.gn_btn-lg {
      padding: 10px 15px;
      font-size: 18px;
	      min-width: 155px;
}


}
@media (max-width: 1270px) {
    .rgt {
        padding-left: 500px;
    }
	    .rgt .age-select .item .sub-title {
        font-size: 16px;
    }
}

@media (max-width: 1160px) {
    .rgt .program-step-bar {
        margin: 0 0 50px 0;
    }

    .rgt .program-step-bar .ostep-item {
        height: 40px;
        padding: 0 15px;
    }
	.rgt .program-step-bar .ostep-item.ostep-item-active {
        padding: 0 15px;
    }
    .rgt.re-wrap .program-step-bar .ostep-item .it-wrap {
        padding: 10px 20px;
    }
	.rgt .program-step-bar .ostep-item .step-txt {
				font-size: 15px;
			}
    .rgt .age-select .item .sub-title {
        margin-bottom: 0;
    }

}

@media (max-width: 1100px) {
    .rgt.re-wrap .left-box {
        position: relative;
        top: 0;
        max-width: none;
        margin: 0 0 50px 0;
    }

    .rgt.re-wrap .left-box .step-text {
        font-size: 15px;
    }

.rgt.re-wrap .right-box {
        padding-left: 0;
    }
	    .rgt .age-select .item .title {
        left: 30px;
        top: 30px;
    }
.rgt.re-wrap .left-box .step-title {
        font-size: 21px;
    }
    .rgt.re-wrap .left-box .step-text {
        font-size: 15px;
    }

 .rgt.find .left-box {
        position: relative;
        top: 0;
        max-width: none;
        margin: 0 0 50px 0;
    }

    .rgt.find .left-box .step-text {
        font-size: 15px;
    }

.rgt.find .right-box {
        padding-left: 0;
    }
	    .rgt .age-select .item .title {
        left: 30px;
        top: 30px;
    }
.rgt.find .left-box .step-title {
        font-size: 21px;
    }
    .rgt.find .left-box .step-text {
        font-size: 15px;
    }



    .rgt .age-select .item {
        padding: 30px 30px 30px 180px;
    }

}

@media (max-width: 1024px) {
    .rgt.re-wrap .program-step-bar {
        min-height: 81px;
    }


	.rgt.re-wrap .program-step-bar .ostep-item .step-txt {
        font-size: 18px;
    }

    .rgt.find .program-step-bar {
        min-height: 81px;
    }


	.rgt.find .program-step-bar .ostep-item .step-txt {
        font-size: 18px;
    }

   .rgt .membership-title {
        font-size: 24px;
    }
    .rgt .membership-title .title-point {
        font-size: 24px;
    }
}


@media (max-width: 890px) {
.rgt .h2 {
        padding: 0;
    }

.rgt.re-wrap .program-step-bar .ostep-item::after {
    content: "";
 display:none;
}



.rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap .icon {
        width: 12px;
        height: 9px;
        background-size: contain;
    }

	    .rgt.re-wrap .program-step-bar .ostep-item .icon {
        display: none;
    }



.rgt.find .program-step-bar .ostep-item::after {
    content: "";
 display:none;
}



.rgt.find .program-step-bar .ostep-item.ostep-item-active .it-wrap .icon {
        width: 12px;
        height: 9px;
        background-size: contain;
    }

	    .rgt.find .program-step-bar .ostep-item .icon {
        display: none;
    }



    .rgt {
        padding: 0;
    }

    .rgt.rgt-intro, .rgt.rgt-agree-checklist, .rgt.rgt-confirm, .rgt.rgt-write {
        padding: 0;
    }

    .rgt.re-wrap .program-step-bar {
        display: flex;
        min-height: auto;
        background-color: #f9f9fa;
    }


    .rgt.re-wrap .program-step-bar .ostep-item {
        margin: 10px 0;
        width: auto;
        background-color: rgba(0, 0, 0, 0);
        border-radius: 10px;
    }
	.rgt.re-wrap .program-step-bar .ostep-item .it-wrap {
        padding: 6px 10px 5px 10px;
    }

.rgt.re-wrap .program-step-bar .ostep-item .step-txt {
        font-size: 16px;
    }
    .rgt.re-wrap .program-step-bar .ostep-item .step-txt {
        font-size: 16px;
    }
	.rgt.re-wrap .program-step-bar .ostep-item {
        margin: 10px 0;
        width: auto;
        background-color: rgba(0, 0, 0, 0);
        border-radius: 10px;
    }
    .rgt .membership-title {
        font-size: 28px;
    }
	.rgt .membership-title .title-point {
        font-size: 28px;
    }
	    .rgt .age-select .item .title {
        font-size: 22px;
        max-width: 105px;
    }

    .rgt .age-select .item .sub-title {
        font-size: 16px;
    }
	    .rgt .age-select .item .sub-title {
        line-height: 1.3;
    }

	    .rgt .age-select .item .title {
        font-size: 22px;
        max-width: 105px;
    }

    .rgt .age-select .item .btn-wrap .gn_btn {
        max-height: 45px;
    }
	.rgt.re-wrap .left-box .step-title {
			font-size: 17px;
		}

    .rgt .step-title-wrap .step-text {
        margin: 0 10px 0 0;
    }

    .rgt.re-wrap .left-box .step-text {
        font-size: 14px;
        height: auto;
        line-height: 22px;
        padding: 3px 9px;
        margin-right: 7px;
    }

	.rgt.find .left-box .step-title {
			font-size: 17px;
		}


    .rgt.find .left-box .step-text {
        font-size: 14px;
        height: auto;
        line-height: 22px;
        padding: 3px 9px;
        margin-right: 7px;
    }

.newrgter .gn_btn.gn_btn-lg {
      padding: 10px 15px;
      font-size: 16px;
	      min-width: 145px;
}

}

@media (max-width: 640px) {
    .rgt .h2 {
        font-size: 22px;
    }
    .rgt .h2 span{
        font-size: 22px;
    }
.rgt .ui-box {
    display: block;
    border-radius: 15px;
    border: 3px solid #f5f7fa;
    padding: 20px 15px;
    position: relative;
}
}

@media (max-width: 560px) {
    .rgt .age-select .item {
        padding: 20px;
    }
    .rgt .age-select .item .title {
        font-size: 19px;
        position: relative;
        left: auto;
        top: auto;
        max-width: none;
        width: auto;
        margin: 0 0 11px 0;
        padding: 0;
    }
    .rgt.rgt-intro .login-box {
        padding: 30px 10px;
    }

}
@media (max-width: 540px) {
    .rgt.re-wrap .program-step-bar .ostep-item.ostep-item-active .it-wrap {
        border-radius: 4px;
    }
    .rgt.re-wrap .program-step-bar .ostep-item .step-txt em {
        display: none;
    }
.rgt.re-wrap .program-step-bar .ostep-item {
        background-color: #f9f9fa;
    }

    .rgt .program-step-bar .ostep-item.ostep-item-active {
        padding: 0;
    }
	    .rgt .age-select .item .title {
        font-size: 19px;
        position: relative;
        left: auto;
        top: auto;
        max-width: none;
        width: auto;
        margin: 0 0 11px 0;
        padding: 0;
    }
	    .rgt .age-select .item .sub-title {
        font-size: 15px;
    }

    .rgt .age-select .item .btn-wrap .gn_btn {
        font-size: 16px;
        padding: 10px 20px;
    }
	   .rgt .age-select .item .sub-title-point{
        font-size: 15px;
    }

}
@media (max-width: 490px) {
    .rgt.re-wrap .program-step-bar .ostep-item .step-txt {
        font-size: 15px;
    }

    .rgt .membership-title {
        font-size: 24px;
    }
	.rgt .membership-title .title-point {
        font-size: 24px;
    }

    .rgt .age-select .item .title {
        position: relative;
        left: auto;
        top: auto;
        max-width: none;
        width: auto;
        display: inline-block;
        margin: 0 0 20px 0;
        padding: 0 20px 0 0;
    }
    .rgt .login-box .login-title {
        font-size: 15px;
    }

    .rgt.rgt-intro .login-box .login-link {
        font-size: 15px;
    }
    .rgt .h2 {
        font-size: 18px;
        margin: 0 0 10px 0;
    }
    .rgt .h2 span {
        font-size: 18px;
       }
}

@media (max-width: 420px) {
    .rgt.re-wrap .program-step-bar .ostep-item .it-wrap {
        padding: 5px 8px;
    }

.rgt.re-wrap .program-step-bar .ostep-item .step-txt {
        font-size: 14px;
    }

}

.rgt.newrgter .login-box {
    justify-content: space-between;
}

.rgt.re-wrap .right-box p.gn_regfrm_valid-message{

}
/* valid message (for password) */
.gn_regfrm_valid-message-group {display: block;font-size: 0;margin: 0 -0.6rem;margin-top: 0.9rem;line-height: 1; color: #b2b2b2;}
.rgt.re-wrap .right-box p.gn_regfrm_valid-message {display: inline-block;vertical-align: top;font-size: 1.1rem;padding-left: 1.1rem;position: relative;letter-spacing: -0.025em;margin: 0 0.6rem;}
.rgt.re-wrap .right-box p.gn_regfrm_valid-message:before {font-family: 'nc-font';font-size: 1.2rem;-webkit-transform: scale(0.5);-ms-transform: scale(0.5);transform: scale(0.5);position: absolute;top: 0;left: -0.3rem;color: inherit;}
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_error {color: #eb0808;}
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_error:before {content: '\e946'}
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_clear {color: #0266F6;}
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_clear:before {content: '\e935';}
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_not-required { color: #b2b2b2; }
.rgt.re-wrap .right-box p.gn_regfrm_valid_message_not-required:before {content: '\e946'}

/* error */
.rgt.re-wrap .right-box p.gn_regfrm_data_error .gn_regfrm_label {color: #eb0808;}
.rgt.re-wrap .right-box p.gn_regfrm_data_error .gn_regfrm_field {border-color: #eb0808;}
.rgt.re-wrap .right-box p.gn_regfrm_data_error .selectric,
html.mobile .rgt.re-wrap .right-box p.gn_regfrm_data_error .nc-selectric{border-color: #eb0808;}
.rgt.re-wrap .right-box p.gn_regfrm_data_error .gn_regfrm_postcode-btn,
.rgt.re-wrap .right-box p.gn_regfrm_data_error .gn_regfrm_data-auth-group .gn_regfrm_field-btn{ border-color: #eb0808; border-left: none;}
.rgt.re-wrap .right-box p.gn_regfrm_error {display: block; font-size: 1.1rem; font-weight: 500; letter-spacing: -0.035em; color: #eb0808; margin-top: 0.8rem; line-height: 1.2;}


/* valid message (for password) */
.gn_regfrm_valid-message-group {display: block;font-size: 0;margin: 0 -0.6rem;margin-top: 0.9rem;line-height: 1; color: #b2b2b2;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid-message {display: inline-block;vertical-align: top;font-size: 1.1rem;padding-left: 1.1rem;position: relative;letter-spacing: -0.025em;margin: 0 0.6rem;font-weight: 500;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid-message:before {font-family: 'nc-font';font-size: 1.2rem;-webkit-transform: scale(0.5);-ms-transform: scale(0.5);transform: scale(0.5);position: absolute;top: 0;left: -0.3rem;color: inherit;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_error {color: #eb0808;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_error:before {content: '\e946'}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_clear {color: #0266F6;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_clear:before {content: '\e935';}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_not-required { color: #b2b2b2; }
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_valid_message_not-required:before {content: '\e946'}

/* error */
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .gn_regfrm_label {color: #eb0808;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .gn_regfrm_field {border-color: #eb0808;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .selectric,
html.mobile .rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .nc-selectric{border-color: #eb0808;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .gn_regfrm_postcode-btn,
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_data_error .gn_regfrm_data-auth-group .gn_regfrm_field-btn{ border-color: #eb0808; border-left: none;}
.rgt.re-wrap .pwd_edit_wrap p.gn_regfrm_error {display: block; font-size: 1.1rem; font-weight: 500; letter-spacing: -0.035em; color: #eb0808; margin-top: 0.8rem; line-height: 1.2;}


@media (min-width: 891px) {
    .form-list-wrap .form-list.grid-col1 .form-item.pwd_edit_wrap ~ .form-item.pwd_edit_wrap {
        margin-top: 14px;
    }
}


